#preloader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 10000;
  overflow: hidden;
}

.preloader-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0.6;
  transform: translate(-50%, -50%);
}

.spinner {
  animation: rotate 1.4s linear infinite;
  -webkit-animation: rotate 1.4s linear infinite;
  -moz-animation: rotate 1.4s linear infinite;
  width: 174px;
  height: 174px;
  position: relative;
}

.spinner-reverse {
  animation: rotate 1.4s linear infinite reverse;
  -webkit-animation: rotate 1.4s linear infinite reverse;
  -moz-animation: rotate 1.4s linear infinite reverse;
  width: 174px;
  height: 174px;
  position: relative;
}

.spinner-alternate {
  animation: rotate 1.4s linear infinite alternate;
  -webkit-animation: rotate 1.4s linear infinite alternate;
  -moz-animation: rotate 1.4s linear infinite alternate;
  width: 174px;
  height: 174px;
  position: relative;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}

/* Buttons */
.btn {
  display: inline-block;
  font-weight: 700;
  line-height: 1.567;
  color: #7b809a;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.625rem 1.5rem;
  font-size: 1.1rem;
  border-radius: 0.5rem;
  transition: all 0.15s ease-in;
}

.btn:hover {
  color: #7b809a;
}

.btn-check:focus + .btn,
.btn:focus {
  outline: 0;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.09),
    0 2px 3px -1px rgba(0, 0, 0, 0.07);
}

.btn:disabled,
.btn.disabled,
fieldset:disabled .btn {
  pointer-events: none;
  opacity: 0.65;
}

.btn-outline-primary {
  color: #e91e63;
  border-color: #e91e63;
}

.btn-outline-primary:hover {
  color: #000;
  background-color: #e91e63;
  border-color: #e91e63;
}

.btn-check:focus + .btn-outline-primary,
.btn-outline-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(233, 30, 99, 0.5);
}

.btn-check:checked + .btn-outline-primary,
.btn-check:active + .btn-outline-primary,
.btn-outline-primary:active,
.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show {
  color: #000;
  background-color: #e91e63;
  border-color: #e91e63;
}

.btn-check:checked + .btn-outline-primary:focus,
.btn-check:active + .btn-outline-primary:focus,
.btn-outline-primary:active:focus,
.btn-outline-primary.active:focus,
.btn-outline-primary.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.2rem rgba(233, 30, 99, 0.5);
}

.btn-outline-primary:disabled,
.btn-outline-primary.disabled {
  color: #e91e63;
  background-color: transparent;
}

.btn-outline-secondary {
  color: #7b809a;
  border-color: #7b809a;
}

.btn-outline-secondary:hover {
  color: #000;
  background-color: #7b809a;
  border-color: #7b809a;
}

.btn-check:focus + .btn-outline-secondary,
.btn-outline-secondary:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 128, 154, 0.5);
}

.btn-check:checked + .btn-outline-secondary,
.btn-check:active + .btn-outline-secondary,
.btn-outline-secondary:active,
.btn-outline-secondary.active,
.btn-outline-secondary.dropdown-toggle.show {
  color: #000;
  background-color: #7b809a;
  border-color: #7b809a;
}

.btn-check:checked + .btn-outline-secondary:focus,
.btn-check:active + .btn-outline-secondary:focus,
.btn-outline-secondary:active:focus,
.btn-outline-secondary.active:focus,
.btn-outline-secondary.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 128, 154, 0.5);
}

.btn-outline-secondary:disabled,
.btn-outline-secondary.disabled {
  color: #7b809a;
  background-color: transparent;
}

.btn-outline-success {
  color: #4caf50;
  border-color: #4caf50;
}

.btn-outline-success:hover {
  color: #000;
  background-color: #4caf50;
  border-color: #4caf50;
}

.btn-check:focus + .btn-outline-success,
.btn-outline-success:focus {
  box-shadow: 0 0 0 0.2rem rgba(76, 175, 80, 0.5);
}

.btn-check:checked + .btn-outline-success,
.btn-check:active + .btn-outline-success,
.btn-outline-success:active,
.btn-outline-success.active,
.btn-outline-success.dropdown-toggle.show {
  color: #000;
  background-color: #4caf50;
  border-color: #4caf50;
}

.btn-check:checked + .btn-outline-success:focus,
.btn-check:active + .btn-outline-success:focus,
.btn-outline-success:active:focus,
.btn-outline-success.active:focus,
.btn-outline-success.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.2rem rgba(76, 175, 80, 0.5);
}

.btn-outline-success:disabled,
.btn-outline-success.disabled {
  color: #4caf50;
  background-color: transparent;
}

.btn-outline-info {
  color: #1a73e8;
  border-color: #1a73e8;
}

.btn-outline-info:hover {
  color: #fff;
  background-color: #1a73e8;
  border-color: #1a73e8;
}

.btn-check:focus + .btn-outline-info,
.btn-outline-info:focus {
  box-shadow: 0 0 0 0.2rem rgba(26, 115, 232, 0.5);
}

.btn-check:checked + .btn-outline-info,
.btn-check:active + .btn-outline-info,
.btn-outline-info:active,
.btn-outline-info.active,
.btn-outline-info.dropdown-toggle.show {
  color: #fff;
  background-color: #1a73e8;
  border-color: #1a73e8;
}

.btn-check:checked + .btn-outline-info:focus,
.btn-check:active + .btn-outline-info:focus,
.btn-outline-info:active:focus,
.btn-outline-info.active:focus,
.btn-outline-info.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.2rem rgba(26, 115, 232, 0.5);
}

.btn-outline-info:disabled,
.btn-outline-info.disabled {
  color: #1a73e8;
  background-color: transparent;
}

.btn-outline-warning {
  color: #fb8c00;
  border-color: #fb8c00;
}

.btn-outline-warning:hover {
  color: #000;
  background-color: #fb8c00;
  border-color: #fb8c00;
}

.btn-check:focus + .btn-outline-warning,
.btn-outline-warning:focus {
  box-shadow: 0 0 0 0.2rem rgba(251, 140, 0, 0.5);
}

.btn-check:checked + .btn-outline-warning,
.btn-check:active + .btn-outline-warning,
.btn-outline-warning:active,
.btn-outline-warning.active,
.btn-outline-warning.dropdown-toggle.show {
  color: #000;
  background-color: #fb8c00;
  border-color: #fb8c00;
}

.btn-check:checked + .btn-outline-warning:focus,
.btn-check:active + .btn-outline-warning:focus,
.btn-outline-warning:active:focus,
.btn-outline-warning.active:focus,
.btn-outline-warning.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.2rem rgba(251, 140, 0, 0.5);
}

.btn-outline-warning:disabled,
.btn-outline-warning.disabled {
  color: #fb8c00;
  background-color: transparent;
}

.btn-outline-danger {
  color: #f44335;
  border-color: #f44335;
}

.btn-outline-danger:hover {
  color: #000;
  background-color: #f44335;
  border-color: #f44335;
}

.btn-check:focus + .btn-outline-danger,
.btn-outline-danger:focus {
  box-shadow: 0 0 0 0.2rem rgba(244, 67, 53, 0.5);
}

.btn-check:checked + .btn-outline-danger,
.btn-check:active + .btn-outline-danger,
.btn-outline-danger:active,
.btn-outline-danger.active,
.btn-outline-danger.dropdown-toggle.show {
  color: #000;
  background-color: #f44335;
  border-color: #f44335;
}

.btn-check:checked + .btn-outline-danger:focus,
.btn-check:active + .btn-outline-danger:focus,
.btn-outline-danger:active:focus,
.btn-outline-danger.active:focus,
.btn-outline-danger.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.2rem rgba(244, 67, 53, 0.5);
}

.btn-outline-danger:disabled,
.btn-outline-danger.disabled {
  color: #f44335;
  background-color: transparent;
}

.btn-outline-light {
  color: #f0f2f5;
  border-color: #f0f2f5;
}

.btn-outline-light:hover {
  color: #000;
  background-color: #f0f2f5;
  border-color: #f0f2f5;
}

.btn-check:focus + .btn-outline-light,
.btn-outline-light:focus {
  box-shadow: 0 0 0 0.2rem rgba(240, 242, 245, 0.5);
}

.btn-check:checked + .btn-outline-light,
.btn-check:active + .btn-outline-light,
.btn-outline-light:active,
.btn-outline-light.active,
.btn-outline-light.dropdown-toggle.show {
  color: #000;
  background-color: #f0f2f5;
  border-color: #f0f2f5;
}

.btn-check:checked + .btn-outline-light:focus,
.btn-check:active + .btn-outline-light:focus,
.btn-outline-light:active:focus,
.btn-outline-light.active:focus,
.btn-outline-light.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.2rem rgba(240, 242, 245, 0.5);
}

.btn-outline-light:disabled,
.btn-outline-light.disabled {
  color: #f0f2f5;
  background-color: transparent;
}

.btn-outline-dark {
  color: #344767;
  border-color: #344767;
}

.btn-outline-dark:hover {
  color: #fff;
  background-color: #344767;
  border-color: #344767;
}

.btn-check:focus + .btn-outline-dark,
.btn-outline-dark:focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 71, 103, 0.5);
}

.btn-check:checked + .btn-outline-dark,
.btn-check:active + .btn-outline-dark,
.btn-outline-dark:active,
.btn-outline-dark.active,
.btn-outline-dark.dropdown-toggle.show {
  color: #fff;
  background-color: #344767;
  border-color: #344767;
}

.btn-check:checked + .btn-outline-dark:focus,
.btn-check:active + .btn-outline-dark:focus,
.btn-outline-dark:active:focus,
.btn-outline-dark.active:focus,
.btn-outline-dark.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 71, 103, 0.5);
}

.btn-outline-dark:disabled,
.btn-outline-dark.disabled {
  color: #344767;
  background-color: transparent;
}

.btn-outline-white {
  color: #fff;
  border-color: #fff;
}

.btn-outline-white:hover {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}

.btn-check:focus + .btn-outline-white,
.btn-outline-white:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

.btn-check:checked + .btn-outline-white,
.btn-check:active + .btn-outline-white,
.btn-outline-white:active,
.btn-outline-white.active,
.btn-outline-white.dropdown-toggle.show {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}

.btn-check:checked + .btn-outline-white:focus,
.btn-check:active + .btn-outline-white:focus,
.btn-outline-white:active:focus,
.btn-outline-white.active:focus,
.btn-outline-white.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

.btn-outline-white:disabled,
.btn-outline-white.disabled {
  color: #fff;
  background-color: transparent;
}

.btn-link {
  font-weight: 400;
  color: #e91e63;
  text-decoration: none;
}

.btn-link:hover {
  color: #e91e63;
  text-decoration: none;
}

.btn-link:focus {
  text-decoration: none;
}

.btn-link:disabled,
.btn-link.disabled {
  color: #6c757d;
}

.btn-lg,
.btn-group-lg > .btn {
  padding: 0.75rem 1.75rem;
  font-size: 1.2rem;
  border-radius: 0.5rem;
}

.btn-sm,
.btn-group-sm > .btn {
  padding: 0.375rem 1rem;
  font-size: 0.75rem;
  border-radius: 0.5rem;
}

.btn.btn-rounded {
  border-radius: 1.875rem;
}

.btn .material-icons {
  vertical-align: middle;
  margin-top: -1px;
  font-size: 2.1rem;
  display: inline-block;
  top: 0;
}

.btn-check:checked + .btn svg .color-background {
  fill: #fff;
}

.btn-check:checked + .btn:hover svg .color-background {
  fill: #344767;
}

/* Cards */
.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 0 solid rgba(0, 0, 0, 0.125);
  border-radius: 0.75rem;
}

.card > hr {
  margin-right: 0;
  margin-left: 0;
}

.card > .list-group {
  border-top: inherit;
  border-bottom: inherit;
}

.card > .list-group:first-child {
  border-top-width: 0;
  border-top-left-radius: 0.75rem;
  border-top-right-radius: 0.75rem;
}

.card > .list-group:last-child {
  border-bottom-width: 0;
  border-bottom-right-radius: 0.75rem;
  border-bottom-left-radius: 0.75rem;
}

.card > .card-header + .list-group,
.card > .list-group + .card-footer {
  border-top: 0;
}

.card-body {
  flex: 1 1 auto;
  padding: 1rem 1rem;
}

.card.card-blog .card-image .img {
  width: 100%;
}

.card.card-blog .card-title a {
  color: #344767;
}

.card.card-horizontal {
  box-shadow: none;
}

.card.card-horizontal .card-image {
  border-radius: 0.75rem;
}

.card.card-horizontal .card-image .img {
  width: 100%;
  border-radius: 0.75rem;
}

.card.card-horizontal .card-body .card-title {
  font-size: 1.5rem;
}

.card.card-horizontal .card-body .card-title a {
  color: #344767;
}

.card.card-profile .card-body {
  padding: 1.25rem 2rem;
}

.card.card-profile .card-avatar {
  margin: 0 auto;
}

.card.card-profile .card-avatar .img {
  margin-top: 32px;
  border-radius: 50%;
  width: 130px;
}

.card.card-profile p.lead {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.778;
}

.card.card-profile .table td {
  font-weight: 300;
  font-size: 1rem;
}

.card.card-profile .card-before:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  display: block;
  z-index: 0;
  content: "";
  transition: opacity 0.65s cubic-bezier(0.05, 0.2, 0.1, 1);
}

.card.card-profile .card-before.mask-primary:before {
  background: linear-gradient(to bottom, rgba(15, 15, 15, 0), #e91e63 100%);
}

.card.card-profile .card-before.mask-info:before {
  background: linear-gradient(to bottom, rgba(15, 15, 15, 0), #1a73e8 100%);
}

.card.card-profile .card-before.mask-warning:before {
  background: linear-gradient(to bottom, rgba(15, 15, 15, 0), #fb8c00 100%);
}

.card.card-profile .card-before.mask-danger:before {
  background: linear-gradient(to bottom, rgba(15, 15, 15, 0), #f44335 100%);
}

.card.card-profile .card-before.mask-success:before {
  background: linear-gradient(to bottom, rgba(15, 15, 15, 0), #4caf50 100%);
}

.card.card-pricing .card-body {
  padding: 2.25rem;
}

.card.card-pricing .table tr {
  border-image: linear-gradient(
    to right,
    rgba(255, 255, 255, 0),
    white,
    rgba(255, 255, 255, 0)
  );
}

.card.card-pricing .table td .badge {
  padding: 5px;
  font-size: 6px;
  position: relative;
  top: -2px;
}

.card.card-pricing[data-feature="icon"] .icon {
  height: 4rem;
  width: 4rem;
  position: absolute;
  top: -22px;
  left: 0;
  right: 0;
}

.card.card-pricing[data-feature="icon"] .icon i {
  color: #fff;
  padding: 18px;
}
.card > .card-header + .list-group,
.card > .list-group + .card-footer {
  border-top: 0;
}

.card-body {
  flex: 1 1 auto;
  padding: 1rem 1rem;
}

.card-title {
  margin-bottom: 0.5rem;
}

.card-subtitle {
  margin-top: -0.25rem;
  margin-bottom: 0;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link + .card-link {
  margin-left: 1rem;
}

.card-header:first-child {
  border-radius: 0.75rem 0.75rem 0 0;
}

.card-header-tabs {
  margin-right: -0.5rem;
  margin-bottom: -0.5rem;
  margin-left: -0.5rem;
  border-bottom: 0;
}

.card-header-pills {
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}

.card-group > .card:not(:last-child) .card-img-top,
.card-group > .card:not(:last-child) .card-header {
  border-top-right-radius: 0;
}

.card-group > .card:not(:last-child) .card-img-bottom,
.card-group > .card:not(:last-child) .card-footer {
  border-bottom-right-radius: 0;
}

.card-group > .card:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.card-group > .card:not(:first-child) .card-img-top,
.card-group > .card:not(:first-child) .card-header {
  border-top-left-radius: 0;
}

.card-group > .card:not(:first-child) .card-img-bottom,
.card-group > .card:not(:first-child) .card-footer {
  border-bottom-left-radius: 0;
}

.card.card-pricing .plans i {
  font-size: 1.25rem;
}

.card.card-pricing .plans .card-category {
  text-transform: uppercase;
}

.card.card-pricing .icon-lg i {
  font-size: 1.75rem;
}

.card-title {
  margin-bottom: 0.5rem;
}

.card-subtitle {
  margin-top: -0.25rem;
  margin-bottom: 0;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link + .card-link {
  margin-left: 1rem;
}

.card-header {
  padding: 0.5rem 1rem;
  margin-bottom: 0;
  background-color: #fff;
  border-bottom: 0 solid rgba(0, 0, 0, 0.125);
}

.card-header:first-child {
  border-radius: 0.75rem 0.75rem 0 0;
}

.card-footer {
  padding: 0.5rem 1rem;
  background-color: #fff;
  border-top: 0 solid rgba(0, 0, 0, 0.125);
}

.card-footer:last-child {
  border-radius: 0 0 0.75rem 0.75rem;
}

.card-header-tabs {
  margin-right: -0.5rem;
  margin-bottom: -0.5rem;
  margin-left: -0.5rem;
  border-bottom: 0;
}

.card-header-pills {
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  border-radius: 0.75rem;
}

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%;
}

.card-img,
.card-img-top {
  border-top-left-radius: 0.75rem;
  border-top-right-radius: 0.75rem;
}

.card-img,
.card-img-bottom {
  border-bottom-right-radius: 0.75rem;
  border-bottom-left-radius: 0.75rem;
}

.card-group > .card {
  margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
  .card-group {
    display: flex;
    flex-flow: row wrap;
  }

  .card-group > .card {
    flex: 1 0 0%;
    margin-bottom: 0;
  }

  .card-group > .card + .card {
    margin-left: 0;
    border-left: 0;
  }

  .card-group > .card:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .card-group > .card:not(:last-child) .card-img-top,
  .card-group > .card:not(:last-child) .card-header {
    border-top-right-radius: 0;
  }

  .card-group > .card:not(:last-child) .card-img-bottom,
  .card-group > .card:not(:last-child) .card-footer {
    border-bottom-right-radius: 0;
  }

  .card-group > .card:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }

  .card-group > .card:not(:first-child) .card-img-top,
  .card-group > .card:not(:first-child) .card-header {
    border-top-left-radius: 0;
  }

  .card-group > .card:not(:first-child) .card-img-bottom,
  .card-group > .card:not(:first-child) .card-footer {
    border-bottom-left-radius: 0;
  }
}

/* Form Select */
.form-select {
  display: block;
  width: 100%;
  padding: 0.5rem 1rem 0.5rem 0;
  -moz-padding-start: -3px;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5rem;
  color: #495057;
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0 center;
  background-size: 16px 12px;
  border: 1px solid #d2d6da;
  border-radius: 0.375rem;
  transition: 0.2s ease;
  appearance: none;
}

@media (prefers-reduced-motion: reduce) {
  .form-select {
    transition: none;
  }
}

.form-select:focus {
  outline: 0;
  box-shadow: none;
}

.form-select[multiple],
.form-select[size]:not([size="1"]) {
  padding-right: 0;
  background-image: none;
}

.form-select:disabled {
  color: #6c757d;
  background-color: #f0f2f5;
}

.form-select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #495057;
}

.form-select-sm {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  padding-left: 0.75rem;
  font-size: 0.85rem;
  border-radius: 0.125rem;
}

.form-select-lg {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 0.75rem;
  font-size: 1.2rem;
}

.form-check {
  display: block;
  min-height: auto;
  padding-left: 1.73em;
  margin-bottom: 0.125rem;
}

.form-check .form-check-input {
  float: left;
  margin-left: -1.73em;
}

.form-check-input {
  width: 1.23em;
  height: 1.23em;
  margin-top: 0.135em;
  vertical-align: top;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: none;
  appearance: none;
  color-adjust: exact;
  transition: background-color 0.25s ease, border-color 0.25s ease,
    background-position 0.15s ease-in-out, opacity 0.15s ease-out,
    box-shadow 0.15s ease-in-out;
}

/* Responsive */

.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}

.col {
  flex: 1 0 0%;
}

.row-cols-auto > * {
  flex: 0 0 auto;
  width: auto;
}

.row-cols-1 > * {
  flex: 0 0 auto;
  width: 100%;
}

.row-cols-2 > * {
  flex: 0 0 auto;
  width: 50%;
}

.row-cols-3 > * {
  flex: 0 0 auto;
  width: 33.333333%;
}

.row-cols-4 > * {
  flex: 0 0 auto;
  width: 25%;
}

.row-cols-5 > * {
  flex: 0 0 auto;
  width: 20%;
}

.row-cols-6 > * {
  flex: 0 0 auto;
  width: 16.666667%;
}

.col-auto {
  flex: 0 0 auto;
  width: auto;
}

.col-1 {
  flex: 0 0 auto;
  width: 8.333333%;
}

.col-2 {
  flex: 0 0 auto;
  width: 16.666667%;
}

.col-3 {
  flex: 0 0 auto;
  width: 25%;
}

.col-4 {
  flex: 0 0 auto;
  width: 33.333333%;
}

.col-5 {
  flex: 0 0 auto;
  width: 41.666667%;
}

.col-6 {
  flex: 0 0 auto;
  width: 50%;
}

.col-7 {
  flex: 0 0 auto;
  width: 58.333333%;
}

.col-8 {
  flex: 0 0 auto;
  width: 66.666667%;
}

.col-9 {
  flex: 0 0 auto;
  width: 75%;
}

.col-10 {
  flex: 0 0 auto;
  width: 83.333333%;
}

.col-11 {
  flex: 0 0 auto;
  width: 91.666667%;
}

.col-12 {
  flex: 0 0 auto;
  width: 100%;
}

.offset-1 {
  margin-left: 8.333333%;
}

.offset-2 {
  margin-left: 16.666667%;
}

.offset-3 {
  margin-left: 25%;
}

.offset-4 {
  margin-left: 33.333333%;
}

.offset-5 {
  margin-left: 41.666667%;
}

.offset-6 {
  margin-left: 50%;
}

.offset-7 {
  margin-left: 58.333333%;
}

.offset-8 {
  margin-left: 66.666667%;
}

.offset-9 {
  margin-left: 75%;
}

.offset-10 {
  margin-left: 83.333333%;
}

.offset-11 {
  margin-left: 91.666667%;
}

.g-0,
.gx-0 {
  --bs-gutter-x: 0;
}

.g-0,
.gy-0 {
  --bs-gutter-y: 0;
}

.g-1,
.gx-1 {
  --bs-gutter-x: 0.25rem;
}

.g-1,
.gy-1 {
  --bs-gutter-y: 0.25rem;
}

.g-2,
.gx-2 {
  --bs-gutter-x: 0.5rem;
}

.g-2,
.gy-2 {
  --bs-gutter-y: 0.5rem;
}

.g-3,
.gx-3 {
  --bs-gutter-x: 1rem;
}

.g-3,
.gy-3 {
  --bs-gutter-y: 1rem;
}

.g-4,
.gx-4 {
  --bs-gutter-x: 1.5rem;
}

.g-4,
.gy-4 {
  --bs-gutter-y: 1.5rem;
}

.g-5,
.gx-5 {
  --bs-gutter-x: 3rem;
}

.g-5,
.gy-5 {
  --bs-gutter-y: 3rem;
}

.g-6,
.gx-6 {
  --bs-gutter-x: 4rem;
}

.g-6,
.gy-6 {
  --bs-gutter-y: 4rem;
}

.g-7,
.gx-7 {
  --bs-gutter-x: 6rem;
}

.g-7,
.gy-7 {
  --bs-gutter-y: 6rem;
}

.g-8,
.gx-8 {
  --bs-gutter-x: 8rem;
}

.g-8,
.gy-8 {
  --bs-gutter-y: 8rem;
}

.g-9,
.gx-9 {
  --bs-gutter-x: 10rem;
}

.g-9,
.gy-9 {
  --bs-gutter-y: 10rem;
}

.g-10,
.gx-10 {
  --bs-gutter-x: 12rem;
}

.g-10,
.gy-10 {
  --bs-gutter-y: 12rem;
}

.g-11,
.gx-11 {
  --bs-gutter-x: 14rem;
}

.g-11,
.gy-11 {
  --bs-gutter-y: 14rem;
}

.g-12,
.gx-12 {
  --bs-gutter-x: 16rem;
}

.g-12,
.gy-12 {
  --bs-gutter-y: 16rem;
}

@media (min-width: 576px) {
  .col-sm {
    flex: 1 0 0%;
  }

  .row-cols-sm-auto > * {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-sm-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-sm-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-sm-3 > * {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .row-cols-sm-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-sm-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-sm-6 > * {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-sm-1 {
    flex: 0 0 auto;
    width: 8.333333%;
  }

  .col-sm-2 {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-sm-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-sm-4 {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .col-sm-5 {
    flex: 0 0 auto;
    width: 41.666667%;
  }

  .col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-sm-7 {
    flex: 0 0 auto;
    width: 58.333333%;
  }

  .col-sm-8 {
    flex: 0 0 auto;
    width: 66.666667%;
  }

  .col-sm-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-sm-10 {
    flex: 0 0 auto;
    width: 83.333333%;
  }

  .col-sm-11 {
    flex: 0 0 auto;
    width: 91.666667%;
  }

  .col-sm-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-sm-0 {
    margin-left: 0;
  }

  .offset-sm-1 {
    margin-left: 8.333333%;
  }

  .offset-sm-2 {
    margin-left: 16.666667%;
  }

  .offset-sm-3 {
    margin-left: 25%;
  }

  .offset-sm-4 {
    margin-left: 33.333333%;
  }

  .offset-sm-5 {
    margin-left: 41.666667%;
  }

  .offset-sm-6 {
    margin-left: 50%;
  }

  .offset-sm-7 {
    margin-left: 58.333333%;
  }

  .offset-sm-8 {
    margin-left: 66.666667%;
  }

  .offset-sm-9 {
    margin-left: 75%;
  }

  .offset-sm-10 {
    margin-left: 83.333333%;
  }

  .offset-sm-11 {
    margin-left: 91.666667%;
  }

  .g-sm-0,
  .gx-sm-0 {
    --bs-gutter-x: 0;
  }

  .g-sm-0,
  .gy-sm-0 {
    --bs-gutter-y: 0;
  }

  .g-sm-1,
  .gx-sm-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-sm-1,
  .gy-sm-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-sm-2,
  .gx-sm-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-sm-2,
  .gy-sm-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-sm-3,
  .gx-sm-3 {
    --bs-gutter-x: 1rem;
  }

  .g-sm-3,
  .gy-sm-3 {
    --bs-gutter-y: 1rem;
  }

  .g-sm-4,
  .gx-sm-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-sm-4,
  .gy-sm-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-sm-5,
  .gx-sm-5 {
    --bs-gutter-x: 3rem;
  }

  .g-sm-5,
  .gy-sm-5 {
    --bs-gutter-y: 3rem;
  }

  .g-sm-6,
  .gx-sm-6 {
    --bs-gutter-x: 4rem;
  }

  .g-sm-6,
  .gy-sm-6 {
    --bs-gutter-y: 4rem;
  }

  .g-sm-7,
  .gx-sm-7 {
    --bs-gutter-x: 6rem;
  }

  .g-sm-7,
  .gy-sm-7 {
    --bs-gutter-y: 6rem;
  }

  .g-sm-8,
  .gx-sm-8 {
    --bs-gutter-x: 8rem;
  }

  .g-sm-8,
  .gy-sm-8 {
    --bs-gutter-y: 8rem;
  }

  .g-sm-9,
  .gx-sm-9 {
    --bs-gutter-x: 10rem;
  }

  .g-sm-9,
  .gy-sm-9 {
    --bs-gutter-y: 10rem;
  }

  .g-sm-10,
  .gx-sm-10 {
    --bs-gutter-x: 12rem;
  }

  .g-sm-10,
  .gy-sm-10 {
    --bs-gutter-y: 12rem;
  }

  .g-sm-11,
  .gx-sm-11 {
    --bs-gutter-x: 14rem;
  }

  .g-sm-11,
  .gy-sm-11 {
    --bs-gutter-y: 14rem;
  }

  .g-sm-12,
  .gx-sm-12 {
    --bs-gutter-x: 16rem;
  }

  .g-sm-12,
  .gy-sm-12 {
    --bs-gutter-y: 16rem;
  }
}

@media (min-width: 768px) {
  .col-md {
    flex: 1 0 0%;
  }

  .row-cols-md-auto > * {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-md-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-md-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-md-3 > * {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .row-cols-md-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-md-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-md-6 > * {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-md-1 {
    flex: 0 0 auto;
    width: 8.333333%;
  }

  .col-md-2 {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-md-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-md-4 {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .col-md-5 {
    flex: 0 0 auto;
    width: 41.666667%;
  }

  .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-md-7 {
    flex: 0 0 auto;
    width: 58.333333%;
  }

  .col-md-8 {
    flex: 0 0 auto;
    width: 66.666667%;
  }

  .col-md-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-md-10 {
    flex: 0 0 auto;
    width: 83.333333%;
  }

  .col-md-11 {
    flex: 0 0 auto;
    width: 91.666667%;
  }

  .col-md-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-md-0 {
    margin-left: 0;
  }

  .offset-md-1 {
    margin-left: 8.333333%;
  }

  .offset-md-2 {
    margin-left: 16.666667%;
  }

  .offset-md-3 {
    margin-left: 25%;
  }

  .offset-md-4 {
    margin-left: 33.333333%;
  }

  .offset-md-5 {
    margin-left: 41.666667%;
  }

  .offset-md-6 {
    margin-left: 50%;
  }

  .offset-md-7 {
    margin-left: 58.333333%;
  }

  .offset-md-8 {
    margin-left: 66.666667%;
  }

  .offset-md-9 {
    margin-left: 75%;
  }

  .offset-md-10 {
    margin-left: 83.333333%;
  }

  .offset-md-11 {
    margin-left: 91.666667%;
  }

  .g-md-0,
  .gx-md-0 {
    --bs-gutter-x: 0;
  }

  .g-md-0,
  .gy-md-0 {
    --bs-gutter-y: 0;
  }

  .g-md-1,
  .gx-md-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-md-1,
  .gy-md-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-md-2,
  .gx-md-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-md-2,
  .gy-md-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-md-3,
  .gx-md-3 {
    --bs-gutter-x: 1rem;
  }

  .g-md-3,
  .gy-md-3 {
    --bs-gutter-y: 1rem;
  }

  .g-md-4,
  .gx-md-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-md-4,
  .gy-md-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-md-5,
  .gx-md-5 {
    --bs-gutter-x: 3rem;
  }

  .g-md-5,
  .gy-md-5 {
    --bs-gutter-y: 3rem;
  }

  .g-md-6,
  .gx-md-6 {
    --bs-gutter-x: 4rem;
  }

  .g-md-6,
  .gy-md-6 {
    --bs-gutter-y: 4rem;
  }

  .g-md-7,
  .gx-md-7 {
    --bs-gutter-x: 6rem;
  }

  .g-md-7,
  .gy-md-7 {
    --bs-gutter-y: 6rem;
  }

  .g-md-8,
  .gx-md-8 {
    --bs-gutter-x: 8rem;
  }

  .g-md-8,
  .gy-md-8 {
    --bs-gutter-y: 8rem;
  }

  .g-md-9,
  .gx-md-9 {
    --bs-gutter-x: 10rem;
  }

  .g-md-9,
  .gy-md-9 {
    --bs-gutter-y: 10rem;
  }

  .g-md-10,
  .gx-md-10 {
    --bs-gutter-x: 12rem;
  }

  .g-md-10,
  .gy-md-10 {
    --bs-gutter-y: 12rem;
  }

  .g-md-11,
  .gx-md-11 {
    --bs-gutter-x: 14rem;
  }

  .g-md-11,
  .gy-md-11 {
    --bs-gutter-y: 14rem;
  }

  .g-md-12,
  .gx-md-12 {
    --bs-gutter-x: 16rem;
  }

  .g-md-12,
  .gy-md-12 {
    --bs-gutter-y: 16rem;
  }
}

@media (min-width: 992px) {
  .col-lg {
    flex: 1 0 0%;
  }

  .row-cols-lg-auto > * {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-lg-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-lg-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-lg-3 > * {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .row-cols-lg-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-lg-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-lg-6 > * {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-lg-1 {
    flex: 0 0 auto;
    width: 8.333333%;
  }

  .col-lg-2 {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-lg-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-lg-4 {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .col-lg-5 {
    flex: 0 0 auto;
    width: 41.666667%;
  }

  .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-lg-7 {
    flex: 0 0 auto;
    width: 58.333333%;
  }

  .col-lg-8 {
    flex: 0 0 auto;
    width: 66.666667%;
  }

  .col-lg-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-lg-10 {
    flex: 0 0 auto;
    width: 83.333333%;
  }

  .col-lg-11 {
    flex: 0 0 auto;
    width: 91.666667%;
  }

  .col-lg-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-lg-0 {
    margin-left: 0;
  }

  .offset-lg-1 {
    margin-left: 8.333333%;
  }

  .offset-lg-2 {
    margin-left: 16.666667%;
  }

  .offset-lg-3 {
    margin-left: 25%;
  }

  .offset-lg-4 {
    margin-left: 33.333333%;
  }

  .offset-lg-5 {
    margin-left: 41.666667%;
  }

  .offset-lg-6 {
    margin-left: 50%;
  }

  .offset-lg-7 {
    margin-left: 58.333333%;
  }

  .offset-lg-8 {
    margin-left: 66.666667%;
  }

  .offset-lg-9 {
    margin-left: 75%;
  }

  .offset-lg-10 {
    margin-left: 83.333333%;
  }

  .offset-lg-11 {
    margin-left: 91.666667%;
  }

  .g-lg-0,
  .gx-lg-0 {
    --bs-gutter-x: 0;
  }

  .g-lg-0,
  .gy-lg-0 {
    --bs-gutter-y: 0;
  }

  .g-lg-1,
  .gx-lg-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-lg-1,
  .gy-lg-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-lg-2,
  .gx-lg-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-lg-2,
  .gy-lg-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-lg-3,
  .gx-lg-3 {
    --bs-gutter-x: 1rem;
  }

  .g-lg-3,
  .gy-lg-3 {
    --bs-gutter-y: 1rem;
  }

  .g-lg-4,
  .gx-lg-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-lg-4,
  .gy-lg-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-lg-5,
  .gx-lg-5 {
    --bs-gutter-x: 3rem;
  }

  .g-lg-5,
  .gy-lg-5 {
    --bs-gutter-y: 3rem;
  }

  .g-lg-6,
  .gx-lg-6 {
    --bs-gutter-x: 4rem;
  }

  .g-lg-6,
  .gy-lg-6 {
    --bs-gutter-y: 4rem;
  }

  .g-lg-7,
  .gx-lg-7 {
    --bs-gutter-x: 6rem;
  }

  .g-lg-7,
  .gy-lg-7 {
    --bs-gutter-y: 6rem;
  }

  .g-lg-8,
  .gx-lg-8 {
    --bs-gutter-x: 8rem;
  }

  .g-lg-8,
  .gy-lg-8 {
    --bs-gutter-y: 8rem;
  }

  .g-lg-9,
  .gx-lg-9 {
    --bs-gutter-x: 10rem;
  }

  .g-lg-9,
  .gy-lg-9 {
    --bs-gutter-y: 10rem;
  }

  .g-lg-10,
  .gx-lg-10 {
    --bs-gutter-x: 12rem;
  }

  .g-lg-10,
  .gy-lg-10 {
    --bs-gutter-y: 12rem;
  }

  .g-lg-11,
  .gx-lg-11 {
    --bs-gutter-x: 14rem;
  }

  .g-lg-11,
  .gy-lg-11 {
    --bs-gutter-y: 14rem;
  }

  .g-lg-12,
  .gx-lg-12 {
    --bs-gutter-x: 16rem;
  }

  .g-lg-12,
  .gy-lg-12 {
    --bs-gutter-y: 16rem;
  }
}

@media (min-width: 1200px) {
  .col-xl {
    flex: 1 0 0%;
  }

  .row-cols-xl-auto > * {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-xl-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-xl-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-xl-3 > * {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .row-cols-xl-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-xl-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-xl-6 > * {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-xl-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-xl-1 {
    flex: 0 0 auto;
    width: 8.333333%;
  }

  .col-xl-2 {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-xl-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-xl-4 {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .col-xl-5 {
    flex: 0 0 auto;
    width: 41.666667%;
  }

  .col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-xl-7 {
    flex: 0 0 auto;
    width: 58.333333%;
  }

  .col-xl-8 {
    flex: 0 0 auto;
    width: 66.666667%;
  }

  .col-xl-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-xl-10 {
    flex: 0 0 auto;
    width: 83.333333%;
  }

  .col-xl-11 {
    flex: 0 0 auto;
    width: 91.666667%;
  }

  .col-xl-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-xl-0 {
    margin-left: 0;
  }

  .offset-xl-1 {
    margin-left: 8.333333%;
  }

  .offset-xl-2 {
    margin-left: 16.666667%;
  }

  .offset-xl-3 {
    margin-left: 25%;
  }

  .offset-xl-4 {
    margin-left: 33.333333%;
  }

  .offset-xl-5 {
    margin-left: 41.666667%;
  }

  .offset-xl-6 {
    margin-left: 50%;
  }

  .offset-xl-7 {
    margin-left: 58.333333%;
  }

  .offset-xl-8 {
    margin-left: 66.666667%;
  }

  .offset-xl-9 {
    margin-left: 75%;
  }

  .offset-xl-10 {
    margin-left: 83.333333%;
  }

  .offset-xl-11 {
    margin-left: 91.666667%;
  }

  .g-xl-0,
  .gx-xl-0 {
    --bs-gutter-x: 0;
  }

  .g-xl-0,
  .gy-xl-0 {
    --bs-gutter-y: 0;
  }

  .g-xl-1,
  .gx-xl-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-xl-1,
  .gy-xl-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-xl-2,
  .gx-xl-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-xl-2,
  .gy-xl-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-xl-3,
  .gx-xl-3 {
    --bs-gutter-x: 1rem;
  }

  .g-xl-3,
  .gy-xl-3 {
    --bs-gutter-y: 1rem;
  }

  .g-xl-4,
  .gx-xl-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-xl-4,
  .gy-xl-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-xl-5,
  .gx-xl-5 {
    --bs-gutter-x: 3rem;
  }

  .g-xl-5,
  .gy-xl-5 {
    --bs-gutter-y: 3rem;
  }

  .g-xl-6,
  .gx-xl-6 {
    --bs-gutter-x: 4rem;
  }

  .g-xl-6,
  .gy-xl-6 {
    --bs-gutter-y: 4rem;
  }

  .g-xl-7,
  .gx-xl-7 {
    --bs-gutter-x: 6rem;
  }

  .g-xl-7,
  .gy-xl-7 {
    --bs-gutter-y: 6rem;
  }

  .g-xl-8,
  .gx-xl-8 {
    --bs-gutter-x: 8rem;
  }

  .g-xl-8,
  .gy-xl-8 {
    --bs-gutter-y: 8rem;
  }

  .g-xl-9,
  .gx-xl-9 {
    --bs-gutter-x: 10rem;
  }

  .g-xl-9,
  .gy-xl-9 {
    --bs-gutter-y: 10rem;
  }

  .g-xl-10,
  .gx-xl-10 {
    --bs-gutter-x: 12rem;
  }

  .g-xl-10,
  .gy-xl-10 {
    --bs-gutter-y: 12rem;
  }

  .g-xl-11,
  .gx-xl-11 {
    --bs-gutter-x: 14rem;
  }

  .g-xl-11,
  .gy-xl-11 {
    --bs-gutter-y: 14rem;
  }

  .g-xl-12,
  .gx-xl-12 {
    --bs-gutter-x: 16rem;
  }

  .g-xl-12,
  .gy-xl-12 {
    --bs-gutter-y: 16rem;
  }
}

@media (min-width: 1400px) {
  .col-xxl {
    flex: 1 0 0%;
  }

  .row-cols-xxl-auto > * {
    flex: 0 0 auto;
    width: auto;
  }

  .row-cols-xxl-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }

  .row-cols-xxl-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }

  .row-cols-xxl-3 > * {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .row-cols-xxl-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }

  .row-cols-xxl-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }

  .row-cols-xxl-6 > * {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-xxl-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-xxl-1 {
    flex: 0 0 auto;
    width: 8.333333%;
  }

  .col-xxl-2 {
    flex: 0 0 auto;
    width: 16.666667%;
  }

  .col-xxl-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-xxl-4 {
    flex: 0 0 auto;
    width: 33.333333%;
  }

  .col-xxl-5 {
    flex: 0 0 auto;
    width: 41.666667%;
  }

  .col-xxl-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-xxl-7 {
    flex: 0 0 auto;
    width: 58.333333%;
  }

  .col-xxl-8 {
    flex: 0 0 auto;
    width: 66.666667%;
  }

  .col-xxl-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-xxl-10 {
    flex: 0 0 auto;
    width: 83.333333%;
  }

  .col-xxl-11 {
    flex: 0 0 auto;
    width: 91.666667%;
  }

  .col-xxl-12 {
    flex: 0 0 auto;
    width: 100%;
  }

  .offset-xxl-0 {
    margin-left: 0;
  }

  .offset-xxl-1 {
    margin-left: 8.333333%;
  }

  .offset-xxl-2 {
    margin-left: 16.666667%;
  }

  .offset-xxl-3 {
    margin-left: 25%;
  }

  .offset-xxl-4 {
    margin-left: 33.333333%;
  }

  .offset-xxl-5 {
    margin-left: 41.666667%;
  }

  .offset-xxl-6 {
    margin-left: 50%;
  }

  .offset-xxl-7 {
    margin-left: 58.333333%;
  }

  .offset-xxl-8 {
    margin-left: 66.666667%;
  }

  .offset-xxl-9 {
    margin-left: 75%;
  }

  .offset-xxl-10 {
    margin-left: 83.333333%;
  }

  .offset-xxl-11 {
    margin-left: 91.666667%;
  }

  .g-xxl-0,
  .gx-xxl-0 {
    --bs-gutter-x: 0;
  }

  .g-xxl-0,
  .gy-xxl-0 {
    --bs-gutter-y: 0;
  }

  .g-xxl-1,
  .gx-xxl-1 {
    --bs-gutter-x: 0.25rem;
  }

  .g-xxl-1,
  .gy-xxl-1 {
    --bs-gutter-y: 0.25rem;
  }

  .g-xxl-2,
  .gx-xxl-2 {
    --bs-gutter-x: 0.5rem;
  }

  .g-xxl-2,
  .gy-xxl-2 {
    --bs-gutter-y: 0.5rem;
  }

  .g-xxl-3,
  .gx-xxl-3 {
    --bs-gutter-x: 1rem;
  }

  .g-xxl-3,
  .gy-xxl-3 {
    --bs-gutter-y: 1rem;
  }

  .g-xxl-4,
  .gx-xxl-4 {
    --bs-gutter-x: 1.5rem;
  }

  .g-xxl-4,
  .gy-xxl-4 {
    --bs-gutter-y: 1.5rem;
  }

  .g-xxl-5,
  .gx-xxl-5 {
    --bs-gutter-x: 3rem;
  }

  .g-xxl-5,
  .gy-xxl-5 {
    --bs-gutter-y: 3rem;
  }

  .g-xxl-6,
  .gx-xxl-6 {
    --bs-gutter-x: 4rem;
  }

  .g-xxl-6,
  .gy-xxl-6 {
    --bs-gutter-y: 4rem;
  }

  .g-xxl-7,
  .gx-xxl-7 {
    --bs-gutter-x: 6rem;
  }

  .g-xxl-7,
  .gy-xxl-7 {
    --bs-gutter-y: 6rem;
  }

  .g-xxl-8,
  .gx-xxl-8 {
    --bs-gutter-x: 8rem;
  }

  .g-xxl-8,
  .gy-xxl-8 {
    --bs-gutter-y: 8rem;
  }

  .g-xxl-9,
  .gx-xxl-9 {
    --bs-gutter-x: 10rem;
  }

  .g-xxl-9,
  .gy-xxl-9 {
    --bs-gutter-y: 10rem;
  }

  .g-xxl-10,
  .gx-xxl-10 {
    --bs-gutter-x: 12rem;
  }

  .g-xxl-10,
  .gy-xxl-10 {
    --bs-gutter-y: 12rem;
  }

  .g-xxl-11,
  .gx-xxl-11 {
    --bs-gutter-x: 14rem;
  }

  .g-xxl-11,
  .gy-xxl-11 {
    --bs-gutter-y: 14rem;
  }

  .g-xxl-12,
  .gx-xxl-12 {
    --bs-gutter-x: 16rem;
  }

  .g-xxl-12,
  .gy-xxl-12 {
    --bs-gutter-y: 16rem;
  }
}

/* Icon */
.icon-shape {
  width: 48px;
  height: 48px;
  background-position: center;
  border-radius: 0.5rem;
}

.icon-shape i {
  color: #fff;
  opacity: 0.8;
  top: 11px;
  position: relative;
}

.icon-shape .ni {
  top: 14px;
}

.icon-xxs {
  width: 20px;
  height: 20px;
}

.icon-xxs i {
  top: 0;
  font-size: 0.65rem;
}

.icon-xs {
  width: 24px;
  height: 24px;
}

.icon-xs i {
  top: -1px;
  font-size: 0.75rem;
}

.icon-sm {
  width: 32px;
  height: 32px;
}

.icon-sm i {
  top: 4px;
  font-size: 0.875rem;
}

.icon-md {
  width: 48px;
  height: 48px;
}

.icon-md i {
  top: 30%;
  font-size: 1.125rem;
}

.icon-md.icon-striped {
  background-position-x: 85px;
  background-position-y: 85px;
}

.icon-md.icon-striped i {
  top: 11%;
  margin-left: -10px;
  font-size: 0.875rem;
}

.icon-lg {
  width: 64px;
  height: 64px;
}

.icon-lg i {
  top: -3%;
}

.icon-lg.icon-striped {
  background-position-x: 111px;
  background-position-y: 111px;
}

.icon-lg.icon-striped i {
  top: 21%;
  margin-left: -15px;
}

.icon-xl {
  width: 100px;
  height: 100px;
  border-radius: 0.5rem;
}

.icon-xl i {
  top: 35%;
  font-size: 2.1rem;
}

.icon-xl.icon-striped {
  background-position-x: 80px;
  background-position-y: 80px;
}

.icon-xl.icon-striped i {
  top: 30%;
  margin-left: -15px;
}

.icon-move-right i {
  transition: all 0.2s cubic-bezier(0.34, 1.61, 0.7, 1.3);
}

.icon-move-right:hover i,
.icon-move-right:focus i {
  transform: translateX(5px);
}

.icon-move-left i {
  transition: all 0.2s cubic-bezier(0.34, 1.61, 0.7, 1.3);
}

.icon-move-left:hover i,
.icon-move-left:focus i {
  transform: translateX(-5px);
}

/* Gradients */
.bg-gradient-primary {
  background-image: linear-gradient(195deg, #ec407a, #d81b60);
}
.bg-gradient-secondary {
  background-image: linear-gradient(195deg, #747b8a, #495361);
}
.bg-gradient-success {
  background-image: linear-gradient(195deg, #66bb6a, #43a047);
}
.bg-gradient-info {
  background-image: linear-gradient(195deg, #49a3f1, #1a73e8);
}
.bg-gradient-warning {
  background-image: linear-gradient(195deg, #ffa726, #fb8c00);
}
.bg-gradient-danger {
  background-image: linear-gradient(195deg, #ef5350, #e53935);
}
.bg-gradient-light {
  background-image: linear-gradient(195deg, #ebeff4, #ced4da);
}
.bg-gradient-dark {
  background-image: linear-gradient(195deg, #42424a, #191919);
}
.bg-gradient-faded-primary {
  background-image: radial-gradient(
    370px circle at 80% 50%,
    rgba(233, 30, 99, 0.6) 0,
    #c1134e 100%
  );
}
.bg-gradient-faded-secondary {
  background-image: radial-gradient(
    370px circle at 80% 50%,
    rgba(0, 128, 154, 0.6) 0,
    #626780 100%
  );
}
.bg-gradient-faded-success {
  background-image: radial-gradient(
    370px circle at 80% 50%,
    rgba(76, 175, 80, 0.6) 0,
    #3d8b40 100%
  );
}
.bg-gradient-faded-info {
  background-image: radial-gradient(
    370px circle at 80% 50%,
    rgba(26, 115, 232, 0.6) 0,
    #135cbc 100%
  );
}
.bg-gradient-faded-warning {
  background-image: radial-gradient(
    370px circle at 80% 50%,
    rgba(251, 140, 0, 0.6) 0,
    #c87000 100%
  );
}
.bg-gradient-faded-danger {
  background-image: radial-gradient(
    370px circle at 80% 50%,
    rgba(244, 67, 53, 0.6) 0,
    #e91d0d 100%
  );
}
.bg-gradient-faded-light {
  background-image: radial-gradient(
    370px circle at 80% 50%,
    rgba(240, 242, 245, 0.6) 0,
    #d1d7e1 100%
  );
}
.bg-gradient-faded-dark {
  background-image: radial-gradient(
    370px circle at 80% 50%,
    rgba(52, 71, 103, 0.6) 0,
    #233045 100%
  );
}
.bg-gradient-faded-white {
  background-image: radial-gradient(
    370px circle at 80% 50%,
    hsla(0, 0%, 100%, 0.6) 0,
    #e6e6e6 100%
  );
}
.bg-gradient-faded-primary-vertical {
  background-image: radial-gradient(
    200px circle at 50% 70%,
    rgba(233, 30, 99, 0.3) 0,
    #e91e63 100%
  );
}
.bg-gradient-faded-secondary-vertical {
  background-image: radial-gradient(
    200px circle at 50% 70%,
    rgba(0, 128, 154, 0.3) 0,
    #7b809a 100%
  );
}
.bg-gradient-faded-success-vertical {
  background-image: radial-gradient(
    200px circle at 50% 70%,
    rgba(76, 175, 80, 0.3) 0,
    #4caf50 100%
  );
}
.bg-gradient-faded-info-vertical {
  background-image: radial-gradient(
    200px circle at 50% 70%,
    rgba(26, 115, 232, 0.3) 0,
    #1a73e8 100%
  );
}
.bg-gradient-faded-warning-vertical {
  background-image: radial-gradient(
    200px circle at 50% 70%,
    rgba(251, 140, 0, 0.3) 0,
    #fb8c00 100%
  );
}
.bg-gradient-faded-danger-vertical {
  background-image: radial-gradient(
    200px circle at 50% 70%,
    rgba(244, 67, 53, 0.3) 0,
    #f44335 100%
  );
}
.bg-gradient-faded-light-vertical {
  background-image: radial-gradient(
    200px circle at 50% 70%,
    rgba(240, 242, 245, 0.3) 0,
    #f0f2f5 100%
  );
}
.bg-gradient-faded-dark-vertical {
  background-image: radial-gradient(
    200px circle at 50% 70%,
    rgba(52, 71, 103, 0.3) 0,
    #344767 100%
  );
}
.bg-gradient-faded-white-vertical {
  background-image: radial-gradient(
    200px circle at 50% 70%,
    hsla(0, 0%, 100%, 0.3) 0,
    #fff 100%
  );
}

.bg-gradient {
  background-image: var(--bs-gradient) !important;
}
.btn-primary,
.btn.bg-gradient-primary {
  box-shadow: 0 3px 3px 0 rgba(233, 30, 99, 0.15),
    0 3px 1px -2px rgba(233, 30, 99, 0.2), 0 1px 5px 0 rgba(233, 30, 99, 0.15);
}

.btn-primary:hover,
.btn.bg-gradient-primary:hover {
  background-color: #e91e63;
  border-color: #e91e63;
  box-shadow: 0 14px 26px -12px rgba(233, 30, 99, 0.4),
    0 4px 23px 0 rgba(233, 30, 99, 0.15), 0 8px 10px -5px rgba(233, 30, 99, 0.2);
}

.btn-primary .btn.bg-outline-primary,
.btn.bg-gradient-primary .btn.bg-outline-primary {
  border: 1px solid #e91e63;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle,
.btn.bg-gradient-primary:not(:disabled):not(.disabled).active,
.btn.bg-gradient-primary:not(:disabled):not(.disabled):active,
.show > .btn.bg-gradient-primary.dropdown-toggle {
  color: color-yiq(#e91e63);
  background-color: #e91e63;
}

.btn-primary.focus,
.btn-primary:focus,
.btn.bg-gradient-primary.focus,
.btn.bg-gradient-primary:focus {
  color: #fff;
}

.btn-dark,
.btn.bg-gradient-dark {
  box-shadow: 0 3px 3px 0 rgba(52, 71, 103, 0.15),
    0 3px 1px -2px rgba(52, 71, 103, 0.2), 0 1px 5px 0 rgba(52, 71, 103, 0.15);
}

.btn-dark:hover,
.btn.bg-gradient-dark:hover {
  background-color: #344767;
  border-color: #344767;
  box-shadow: 0 14px 26px -12px rgba(52, 71, 103, 0.4),
    0 4px 23px 0 rgba(52, 71, 103, 0.15), 0 8px 10px -5px rgba(52, 71, 103, 0.2);
}

.btn-dark .btn.bg-outline-dark,
.btn.bg-gradient-dark .btn.bg-outline-dark {
  border: 1px solid #344767;
}

.btn-dark:not(:disabled):not(.disabled).active,
.btn-dark:not(:disabled):not(.disabled):active,
.show > .btn-dark.dropdown-toggle,
.btn.bg-gradient-dark:not(:disabled):not(.disabled).active,
.btn.bg-gradient-dark:not(:disabled):not(.disabled):active,
.show > .btn.bg-gradient-dark.dropdown-toggle {
  color: color-yiq(#344767);
  background-color: #344767;
}

.btn-dark.focus,
.btn-dark:focus,
.btn.bg-gradient-dark.focus,
.btn.bg-gradient-dark:focus {
  color: #fff;
}

/* Text */
.text-start {
  text-align: left !important;
}

.text-end {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.text-decoration-none {
  text-decoration: none !important;
}

.text-decoration-underline {
  text-decoration: underline !important;
}

.text-decoration-line-through {
  text-decoration: line-through !important;
}

.text-lowercase {
  text-transform: lowercase !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.text-capitalize {
  text-transform: capitalize !important;
}

/* Modal */

/* Sidebar */
.sidebarbackground {
  padding: 1px 1px 1px 1px;
  background-image: url("/app-images/logos/logo-cg.png");
  background-repeat: no-repeat;
  background-position: left -60px bottom -60px;
  background-size: 125%;
}

.modal-fullscreen {
  width: 100vw;
  max-width: none;
  height: 100%;
  margin: 0;
}

.modal-fullscreen .modal-content {
  height: 100%;
  border: 0;
  border-radius: 0;
}

.modal-fullscreen .modal-header {
  border-radius: 0;
}

.modal-fullscreen .modal-body {
  overflow-y: auto;
}

.modal-fullscreen .modal-footer {
  border-radius: 0;
}

@media (min-width: 992px) {
  .modal-lg,
  .modal-xl {
    max-width: 800px;
  }
}

@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px;
  }
}

@media (max-width: 575.98px) {
  .modal-fullscreen-sm-down {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-sm-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-sm-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-sm-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-sm-down .modal-footer {
    border-radius: 0;
  }
}

@media (max-width: 767.98px) {
  .modal-fullscreen-md-down {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-md-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-md-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-md-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-md-down .modal-footer {
    border-radius: 0;
  }
}

@media (max-width: 991.98px) {
  .modal-fullscreen-lg-down {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-lg-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-lg-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-lg-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-lg-down .modal-footer {
    border-radius: 0;
  }
}

@media (max-width: 1199.98px) {
  .modal-fullscreen-xl-down {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-xl-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-xl-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-xl-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-xl-down .modal-footer {
    border-radius: 0;
  }
}

@media (max-width: 1399.98px) {
  .modal-fullscreen-xxl-down {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-xxl-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-xxl-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-xxl-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-xxl-down .modal-footer {
    border-radius: 0;
  }
}

.table .thead-dark th {
  color: #fff;
  background-color: #212529;
  border-color: #32383e;
}

@font-face {
  font-family: "centralcg";
  src: url("../../../app-fonts/font/centralcg.eot?5259654");
  src: url("../../../app-fonts/font/centralcg.eot?5259654#iefix")
      format("embedded-opentype"),
    url("../../../app-fonts/font/centralcg.woff?5259654") format("woff"),
    url("../../../app-fonts/font/centralcg.ttf?5259654") format("truetype"),
    url("../../../app-fonts/font/centralcg.svg?5259654#centralcg") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "centralcg";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;

  /* you can be more comfortable with increased icons size */
  /*font-size: 120%;*/

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3);
}

.icon-finanzas:before {
  display: flex;
  position: absolute;
  content: "\e800";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-finanzas-lg:before {
  display: flex;
  position: relative;
  content: "\e800";
  font-size: 15rem;
} /* '' */
.icon-pedidos:before {
  display: flex;
  position: absolute;
  content: "\e801";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-pedidos-lg:before {
  display: flex;
  position: relative;
  content: "\e801";
  font-size: 15rem;
} /* '' */
.icon-planchas:before {
  display: flex;
  position: absolute;
  content: "\e802";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-planchas-lg:before {
  display: flex;
  position: relative;
  content: "\e802";
  font-size: 15rem;
} /* '' */
.icon-planificador:before {
  display: flex;
  position: absolute;
  content: "\e803";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-planificador-lg:before {
  display: flex;
  position: relative;
  content: "\e803";
  font-size: 15rem;
} /* '' */
.icon-primas:before {
  display: flex;
  position: absolute;
  content: "\e804";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-primas-lg:before {
  display: flex;
  position: relative;
  content: "\e804";
  font-size: 15rem;
} /* '' */
.icon-reportes:before {
  display: flex;
  position: absolute;
  content: "\e805";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-reportes-lg:before {
  display: flex;
  position: relative;
  content: "\e805";
  font-size: 15rem;
} /* '' */
.icon-sociales:before {
  display: flex;
  position: absolute;
  content: "\e806";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-sociales-lg:before {
  display: flex;
  position: relative;
  content: "\e806";
  font-size: 15rem;
} /* '' */
.icon-soporte:before {
  display: flex;
  position: absolute;
  content: "\e807";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-soporte-lg:before {
  display: flex;
  position: relative;
  content: "\e807";
  font-size: 15rem;
} /* '' */
.icon-usuarios:before {
  display: flex;
  position: absolute;
  content: "\e808";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-usuarios-lg:before {
  display: flex;
  position: relative;
  content: "\e808";
  font-size: 15rem;
} /* '' */
.icon-ventas:before {
  display: flex;
  position: absolute;
  content: "\e809";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-ventas-lg:before {
  display: flex;
  position: relative;
  content: "\e809";
  font-size: 15rem;
} /* '' */
.icon-clientes:before {
  position: absolute;
  content: "\e80a";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-clientes-lg:before {
  position: relative;
  content: "\e80a";
  font-size: 15rem;
} /* '' */
.icon-desarrollo:before {
  position: absolute;
  content: "\e80b";
  font-size: 45px;
  bottom: 30%;
  left: 10%;
} /* '' */
.icon-desarrollo-lg:before {
  position: relative;
  content: "\e80b";
  font-size: 15rem;
} /* '' */

/* Cards Minimal */

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 24px;
  line-height: 1.428571429;
  border-radius: 15px;
}

@-ms-viewport {
  width: device-width;
}

figcaption,
footer,
header,
main,
nav,
section {
  display: block;
}

body {
  font-family: Open Sans, sans-serif;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  text-align: left;
  color: #525f7f;
  background-color: #f8f9fe;
}

a {
  text-decoration: none;
  color: #5e72e4;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  text-decoration: none;
  color: #233dd2;
}

a:not([href]):not([tabindex]) {
  text-decoration: none;
  color: inherit;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  text-decoration: none;
  color: inherit;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

caption {
  padding-top: 1rem;
  padding-bottom: 1rem;
  caption-side: bottom;
  text-align: left;
  color: #8898aa;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button {
  text-transform: none;
}

button,
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}

.col,
.col-auto,
.col-lg-6,
.col-xl-3,
.col-xl-6 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  max-width: 100%;
  flex-basis: 0;
  flex-grow: 1;
}

.col-auto {
  width: auto;
  max-width: none;
  flex: 0 0 auto;
}

.card-body {
  padding: 1.5rem;
  flex: 1 1 auto;
}

.card-title {
  margin-bottom: 1.25rem;
}

.rounded-circle {
  border-radius: 50% !important;
}

.align-items-center {
  align-items: center !important;
}

.shadow {
  box-shadow: 0 0 2rem 0 rgba(136, 152, 170, 0.15) !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mr-2 {
  margin-right: 0.5rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.pt-5 {
  padding-top: 3rem !important;
}

.pb-8 {
  padding-bottom: 8rem !important;
}

.m-auto {
  margin: auto !important;
}

.icon {
  width: 4rem;
  height: 4rem;
}

.icon i {
  font-size: 2.25rem;
}

.icon-shape {
  display: inline-flex;
  padding: 12px;
  text-align: center;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
}

.icon-shape i {
  font-size: 1.25rem;
}

.modal-fullscreen {
  max-width: 80%;
  height: 100%;
  margin: auto;
}

.modal-body .table {
  width: 100%;
}

.modal-fullscreen .modal-content {
  height: auto;
  border: 0;
  border-radius: 0;
}

.modal-fullscreen .modal-header {
  border-radius: 0;
}

.modal-fullscreen .modal-body {
  overflow-y: auto;
}

.modal-fullscreen .modal-footer {
  border-radius: 0;
}

@media (max-width: 575.98px) {
  .modal-fullscreen-sm-down {
    width: 100vw;
    max-width: 100%;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-sm-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-sm-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-sm-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-sm-down .modal-footer {
    border-radius: 0;
  }
}

@media (max-width: 767.98px) {
  .modal-fullscreen-md-down {
    width: 100vw;
    max-width: 100%;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-md-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-md-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-md-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-md-down .modal-footer {
    border-radius: 0;
  }
}

@media (max-width: 991.98px) {
  .modal-fullscreen-lg-down {
    width: 100vw;
    max-width: 100%;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-lg-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-lg-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-lg-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-lg-down .modal-footer {
    border-radius: 0;
  }
}

@media (max-width: 1199.98px) {
  .modal-fullscreen-xl-down {
    width: 100vw;
    max-width: 100%;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-xl-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-xl-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-xl-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-xl-down .modal-footer {
    border-radius: 0;
  }
}

@media (max-width: 1399.98px) {
  .modal-fullscreen-xxl-down {
    width: 100vw;
    max-width: 100%;
    height: 100%;
    margin: 0;
  }

  .modal-fullscreen-xxl-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }

  .modal-fullscreen-xxl-down .modal-header {
    border-radius: 0;
  }

  .modal-fullscreen-xxl-down .modal-body {
    overflow-y: auto;
  }

  .modal-fullscreen-xxl-down .modal-footer {
    border-radius: 0;
  }
}

.card-customer {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 0 solid rgba(0, 0, 0, 0.125);
  border-radius: 0.75rem;
  margin-bottom: 0px;
}

.card-background {
  z-index: 1;
  position: absolute;
  right: 0%;
  bottom: 23%;
  width: 100px;
  opacity: 0.2;
  height: 100px;
}

.card-background-gallery {
  z-index: 1;
  position: absolute;
  right: 0%;
  bottom: 0%;
  width: 75px;
  opacity: 0.3;
  height: 75px;
}

.invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  margin-left: 1.5rem;
  font-size: 0.875em;
  font-weight: bold;
  color: #dc3545;
}

.table-options a {
  margin-left: 0.75rem;
  text-decoration: none;
}

.table-options a:hover {
  cursor: pointer;
  opacity: 0.5;
}

.swal2-popup {
  font-size: 1.6rem !important;
}

.navbar.navbar-default {
  padding-top: 1rem;
}

.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px 8px;
}

.planificacion-colores thead > tr > th {
  background-color: rgb(0, 92, 100);
  color: floralwhite;
}

.planificacion-impresion thead > tr > th {
  background-color: rgb(0, 56, 100);
  color: floralwhite;
}

.planificacion-repeticiones thead > tr > th {
  background-color: rgb(0, 78, 100);
  color: floralwhite;
}

.planificacion-distorsion thead > tr > th {
  background-color: rgb(0, 100, 78);
  color: floralwhite;
}

.custom-sm {
  height: 35px;
}

.hr-just {
  margin-top: -5px;
}

.fix-bottom {
  margin-bottom: 1.5px;
}

.radio-element {
  -webkit-appearance: none;
  background-color: #ffffff;
  border-radius: 1px solid;
  border-radius: 10px;
  color: #ffffff;
  width: 100px;
  margin: auto;
}
.radio-label {
  height: 80px;
  width: 80px;
  margin: auto;
  border-radius: 10px;
  position: relative;
  transition: 0.5s;
}

.radio-label > span {
  font-size: 12px;
  font-weight: 20;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 80%);
}

.radio-label > .radio-icon {
  font-size: 45px;
  position: absolute;
  margin-left: 25%;
  margin-top: 5%;
}

.radio-element:checked + label {
  background-color: #284a8c;
  border-radius: 5px;
  color: #ffffff;
  width: 90px;
  height: 80px;
  margin: auto;
}

.mt-2 {
  margin-top: 20px;
}


.sortable-content{
  border: 0.1rem;
  border-style: dashed;
  border-radius: 5px;
  border-color: rgba(239, 161, 237,1);
  min-height: 100px;
}

.toggle-on.btn {
  font-size: 13px;
  color: #8b00ff;
}

.toggle-off.btn {
  font-size: 13px;
  color: #ff0008;
}